.version.events /* version checker */
{
	color: #00000E;
	background-color: #D5416D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#page_position_content
{
	width: 0.01px;
}

#pu692
{
	width: 0.01px;
	margin-left: 1px;
}

#u692
{
	z-index: 2;
	width: 379px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8291
{
	z-index: 20;
	width: 101px;
	margin-right: -10000px;
	left: 138px;
}

#pu5960
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 361px;
}

#u5960
{
	z-index: 58;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
}

#u5960:hover
{
	background-color: #C1272D;
	width: 12px;
	height: 2px;
	min-height: 0px;
	margin: 0px;
}

#u5962
{
	z-index: 60;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	margin-top: 3px;
	position: relative;
}

#u5962:hover
{
	background-color: #C1272D;
	width: 12px;
	height: 2px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#u5961
{
	z-index: 59;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	margin-top: 2px;
	position: relative;
}

#u5961:hover
{
	background-color: #C1272D;
	width: 12px;
	height: 2px;
	min-height: 0px;
	margin: 2px 0px 0px;
}

#pamphletu9046
{
	z-index: 61;
	width: 0.01px;
	height: 25px;
	padding-bottom: 363px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 123px;
}

#u9047
{
	position: absolute;
	width: 256px;
	top: 70px;
}

#u9047popup
{
	z-index: 62;
}

#u9048
{
	z-index: 63;
	width: 256px;
	height: 318px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu9049
{
	z-index: 64;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u9057
{
	width: 256px;
	background-color: transparent;
	position: relative;
}

#u9058
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u9058:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9061-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u9058:hover #u9061-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9058:active #u9061-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9058:hover #u9061-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9058:active #u9061-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9065
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u9065:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9067-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u9058.MuseMenuActive #u9061-4,#u9065:hover #u9067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9065:active #u9067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9065:hover #u9067-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9065:active #u9067-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9072
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u9072:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9073-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u9065.MuseMenuActive #u9067-4,#u9072:hover #u9073-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9072:active #u9073-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9072:hover #u9073-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9072:active #u9073-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9064,#u9071,#u9050
{
	width: 256px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u9053
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u9053:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9058:active,#u9065:active,#u9072:active,#u9053:active
{
	background-color: #6B6B6B;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9054-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u9072.MuseMenuActive #u9073-4,#u9053:hover #u9054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9053:active #u9054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9053.MuseMenuActive #u9054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9053:hover #u9054-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9053:active #u9054-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9058.MuseMenuActive #u9061-4 p,#u9065.MuseMenuActive #u9067-4 p,#u9072.MuseMenuActive #u9073-4 p,#u9053.MuseMenuActive #u9054-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9078
{
	z-index: 89;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u9079
{
	position: absolute;
	width: 23px;
	height: 25px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u9079
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9079:hover
{
	border-color: #000000;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9079:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9079.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9079.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9086
{
	z-index: 91;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 361px;
}

#u9087
{
	z-index: 92;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 361px;
}

#u9088
{
	z-index: 93;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 361px;
}

#u2969-4
{
	z-index: 24;
	width: 83px;
	min-height: 16px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 12px;
	top: -287px;
	margin-bottom: -16px;
	position: relative;
}

#u2969-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px 0px -16px 12px;
}

#u2969-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u2963
{
	z-index: 22;
	width: 380px;
	background-color: transparent;
	top: -261px;
	margin-bottom: -253px;
	position: relative;
}

#u2970
{
	z-index: 28;
	width: 380px;
	background-color: transparent;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u2976
{
	z-index: 30;
	width: 380px;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u2982
{
	z-index: 32;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u2988
{
	z-index: 34;
	width: 380px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u2994
{
	z-index: 36;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3000
{
	z-index: 38;
	width: 380px;
	background-color: transparent;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u3006
{
	z-index: 40;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3012
{
	z-index: 42;
	width: 380px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u3024
{
	z-index: 44;
	width: 380px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3030
{
	z-index: 46;
	width: 572px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,477,-95);
	-ms-transform: matrix(0,1,-1,0,477,-95);
	transform: matrix(0,1,-1,0,477,-95);
	left: -95px;
	margin-top: 95px;
	margin-bottom: 95px;
	position: relative;
}

#u3042
{
	z-index: 48;
	width: 380px;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u3048
{
	z-index: 50;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3054
{
	z-index: 52;
	width: 381px;
	background-color: transparent;
	position: relative;
}

#u3060
{
	z-index: 54;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3066
{
	z-index: 56;
	width: 381px;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u702
{
	z-index: 3;
	min-height: 47px;
	padding-bottom: 24px;
}

#u700-16
{
	z-index: 4;
	width: 318px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#u702-bw
{
	z-index: 3;
	min-height: 47px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

